[Desktop Entry]
Encoding=UTF-8
Comment=Edu Gallery Document
Comment[af]=Edu Gallery Dokument
Comment[ar]=مستند الصور التعليمي
Comment[bg]=Документ на галерия на Edu
Comment[br]=Teul garidell Edu
Comment[bs]=Edu Gallery dokument
Comment[ca]=Galeria de documents Edu
Comment[cs]=Dokument Edu-galerie
Comment[cy]=Dogfen Oriel Edu
Comment[da]=Edu galleridokument
Comment[de]=Edu-Gallerie-Dokument
Comment[el]=Έγγραφο συλλογής edu
Comment[es]=Documento de galería de Edu
Comment[et]=Edu-paketi galerii dokument
Comment[fi]=Edu-galleria-asiakirja
Comment[fr]=Document de galerie éducative
Comment[ga]=Cáipéis Edu Gallery
Comment[gl]=Documento Edu Gallery
Comment[hi]=ईडीयू गैलरी दस्तावेज़
Comment[hu]=Edu Gallery dokumentum
Comment[is]=Edu gallerýskjal
Comment[it]=Documento galleria Edu
Comment[ja]=Edu ギャラリー ドキュメント
Comment[lv]=Edu Galerijas Dokuments
Comment[ms]=Dokumen Galeri Edu
Comment[nb]=Edu galleri-dokument
Comment[nl]=Edu Gallery-document
Comment[nn]=Edu-galleridokument
Comment[pl]=Dokument galerii Edu (z pakietu edukacyjnego)
Comment[pt]=Documento da Galeria Edu
Comment[pt_BR]=Documento da Galeria
Comment[ru]=Набор тестов Edu
Comment[sk]=Dokument galérie Edu
Comment[sl]=Dokument galerije Edu
Comment[sr]=Документ Edu галерије
Comment[sr@Latn]=Dokument Edu galerije
Comment[sv]=Utbildningsgalleridokument
Comment[ta]=இடியு கூட ஆவணம்
Comment[tg]=Долони Ҳуҷҷатҳои Таълимӣ
Comment[tr]=Eğitim Galerisi Belgesi
Comment[uk]=Документ галереї Edu
Comment[xx]=xxEdu Gallery Documentxx
Comment[zh_CN]=Edu 库文档
DefaultApp=keduca
Icon=keduca
Type=MimeType
MimeType=application/x-edugallery
Patterns=*.edugallery;
[Property::X-KDE-NativeExtension]
Type=QString
Value=.edugallery
